Bug 1253372 - Running Multiple Instances of Jboss EAP in Standalone Mode has wrong case for JBoss and special chars
Running Multiple Instances of Jboss EAP in Standalone Mode has wrong case for...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: ---
Assigned To: Priyanka Nag
Ondrej Kotek
:
Depends On:
Blocks: 1241635
  Show dependency treegraph
 
Reported: 2015-08-13 10:56 EDT by sgilda
Modified: 2015-10-20 08:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:58:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Ondrej Kotek 2015-09-10 08:38:13 EDT
Verified in Revision 6.4.0-37 of Administration and Configuration Guide.

Note You need to log in before you can comment on or make changes to this bug.